[Desktop Entry]
Type=Application
Exec=kless -caption "%c" %i %m 
Icon=kless
DocPath=kless/index.html
MapNotify=true
Comment=A simple KDE demo application for programmers
Comment[ca]=Una aplicació demo KDE per a programadors
Comment[cs]=Příklad jednoduché KDE aplikace pro programátory
Comment[da]=Et enkelt demoprogram for KDE-programmører
Comment[de]=Eine einfache KDE-Beispielanwendung für Programmierer
Comment[el]=Μια ενδεικτική εφαρμογή KDE για προγραμματιστές
Comment[eo]=KDE-ekzemploaplikaĵo por programistoj
Comment[es]=Una simple aplicación KDE de demostración para programadores
Comment[et]=Lihtne KDE rakendus näiteks programeerijatele
Comment[fi]=Yksinkertainen esimerkki KDE:n ohjelmoinnista
Comment[fr]=Un exemple pour les programmeurs d'une application KDE
Comment[gl]=Unha sinxela aplicación de KDE de demostración para os programadores
Comment[he]=םיתנכתמ ליבשב המגודל טושפ KDE םושיי
Comment[hr]=Jednostavna KDE demo program za programere
Comment[hu]=Egyszerű KDE példaprogram programozóknak
Comment[is]=kless:  Birta innihald textaskjala
Comment[it]=Un semplice programma dimostrativo KDE per programmatori
Comment[ja]=プログラマのための簡単なKDEデモアプリケーション
Comment[ko]=프로그래머를 위한 간단한 KDE 데모 프로그램
Comment[lt]=Paprasta KDE demonstracinė programa programuotojams
Comment[lv]=Vienkārša KDE demo aplikācija programmistiem
Comment[mk]=Едноставна KDE демонстрациона апликација за програмери
Comment[nl]=een eenvoudig KDE-demoprogramma voor programmeurs
Comment[no]=Et enkelt KDE-demoapplikasjon for programmerere
Comment[no_NY]=Eit enkelt KDE-demoprogram for programmerarar
Comment[oc]=Ua aplicacion demo KDE per a programadors
Comment[pl]=Przykładowa aplikacja KDE dla programistów
Comment[pt]=Uma aplicação de demonstração para programadores
Comment[pt_BR]=Uma simples aplicação de demonstração do KDE para programadores
Comment[ro]=O simplă aplicaţie KDE pentru programatori
Comment[ru]=Простое демонстрационное приложение KDE для программистов
Comment[sk]=Jednoduchý príklad KDE aplikáce pre programátorov
Comment[sl]=Demonstracijski program KDE za programerje
Comment[sr]=Jednostavna KDE demo aplikacija za programere
Comment[sv]=Ett enkelt demonstrationsprogram för programmerare
Comment[ta]=¿¢ÃÄ÷¸Ùì¸¡É º¡¾¡Ã½ KDE ±ÎòÐ¸¡ðÎ ÀÂýÀ¡Î
Comment[tr]=Programcılar için basit bir tanıtıcı KDE uygulaması
Comment[uk]=Демонстраційна програма KDE для програмістів
Comment[zh_CN.GB2312]=为程序员准备的一个简单的 KDE 演示程序
Comment[zh_TW.Big5]=一個給程式設計師看的簡易 KDE 展示應用程式
Terminal=0
Name=Text Viewer
Name[ca]=Visor de text
Name[cs]=Prohlížeč textů
Name[da]=Tekst-fremviser
Name[de]=Textbetrachter
Name[el]=Προβολή Κειμένου
Name[eo]=Tekstrigardilo
Name[es]=Visor de Textos
Name[et]=Teksti vaataja
Name[fi]=Tekstinäyttäjä
Name[fr]=Afficheur de texte
Name[gl]=Visualizador de textos
Name[he]=טסקט גיצמ
Name[hr]=Preglednik teksta
Name[hu]=Szövegnéző
Name[is]=KLess
Name[it]=Visualizzatore testi
Name[ja]=テキストビューア
Name[ko]=글월 파일 보기
Name[lt]=Tekstų žiūriklis
Name[lv]=Tekstu Skatītājs
Name[mi]=Whakaahua Korero
Name[mk]=Текст гледач
Name[nl]=Tekstviewer
Name[no]=Tekstviser
Name[no_NY]=Tekstlesar
Name[oc]=Visualisor de text
Name[pl]=Przeglądarka do tekstów
Name[pt]=Visualizador de Texto
Name[pt_BR]=Visualizador de Texto
Name[ro]=Vizualizor texte
Name[ru]=Просмотрщик текстов
Name[sk]=Prehliadač textov
Name[sl]=Pregledovalnik besedil
Name[sr]=Prikazivač teksta
Name[sv]=Textvisare
Name[ta]=¯¨Ã À¡÷¨ÅÂ¡Ç÷
Name[tr]=Metin Görüntüleyici
Name[uk]=Переглядач текстів
Name[zh_CN.GB2312]=文本查看器
Name[zh_TW.Big5]=文字檢視器
